gnome-vfs-mime-monitor
3
GNOME-VFS-2.0 Library

# gnome-vfs-mime-monitor

## Synopsis

                        GnomeVFSMIMEMonitor;
    GnomeVFSMIMEMonitor* gnome_vfs_mime_monitor_get         (void);

## Description

## Details

### GnomeVFSMIMEMonitor

    typedef struct {
    } GnomeVFSMIMEMonitor;

### gnome_vfs_mime_monitor_get ()

    GnomeVFSMIMEMonitor* gnome_vfs_mime_monitor_get         (void);

Get access to the single global monitor.

Returns :